.large-cta {
  display: flex;
  flex-direction: column-reverse;
  flex-wrap: wrap;
  border-radius: var(--anrt-radius);
  background: transparent;
}

@media (min-width: 64rem) {
  .large-cta {
    flex-direction: row;
    align-items: center;
  }

  .large-cta--left {
    flex-direction: row-reverse;
  }
}

.large-cta__content,
.large-cta__image {
  width: 100%;

  @media (min-width: 64rem) {
    width: 50%;
  }
}

.large-cta__image {
  margin-bottom: var(--anrt-spacing-100);

  @media (min-width: 64rem) {
    margin-bottom: 0;
  }
}

.large-cta__content {
  padding-block: var(--anrt-spacing-100);

  @media (min-width: 80rem) {
    padding-block: var(--anrt-spacing-200);
  }
}

.large-cta__content h2 {
  margin-bottom: var(--anrt-spacing-100);
  font-size: var(--anrt-font-size-250);
  font-weight: 700;
  line-height: var(--anrt-line-height-small);

  @media (min-width: 64rem) {
    margin-bottom: var(--anrt-spacing-175);
  }
}

.large-cta__content-cta {
  margin-top: var(--anrt-spacing-125);
}
